html { background: #cfcfcd url(../images/bkg.jpg) fixed top repeat-x; overflow-y: scroll; overflow: -moz-scrollbars-vertical; }
body {
	background: url(../images/page_bkg.png) no-repeat center bottom;
	font: 13px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
}


div#container { width: 940px; margin: 0px auto; padding:0px 0px 0px 0px; }
div#page { width: 900px; background-color: White; text-align: left; position: relative; min-height:400px; height:auto !important; float:left; margin: 0px auto; padding: 45px 0px 40px 40px; }

a:link, a:visited, a:active { color: #3f3f3f; text-decoration: none; outline: none; }
a:hover { text-decoration: underline; color: Black; }
a:focus { -moz-outline-style: none; } 

div#toptab { margin: 0px auto; position: relative; width:940px; padding:0px; height:27px;  }
div#toptab a { float:right; font-size: 100%; width: 127px; height:17px; margin:10px 5px 0px 0px; color:#f2f2f2; background:#f2f2f2; background: url(../images/bkg_toptab.png) no-repeat; }
div#toptab a:hover { background-position: bottom; color:#555555; text-decoration:none; }

div#nav { width:940px; height:62px; padding: 40px 0px 0px 0px; text-align:left; margin: 0px auto; text-align: left; position: relative; }
div#nav img { float:left; border: none; padding: 0px; margin: 0px 0px 0px 25px; }
div#nav ul { list-style-type: none; float:left; margin:0px; padding: 8px 0px 0px 30px; border: none; height: 50px; width:700px; } 
div#nav ul li { display:inline; float:left; width:auto; margin: 0px 10px 0px 10px; padding:0px; height:30px; background: url(../images/bkg_menuButton.jpg) -4000px 0px no-repeat; width:auto;} 
div#nav ul li:hover { color:#484848; background: url(../images/bkg_menuButton.jpg) right top no-repeat; }

div#nav ul li a { display:block; text-decoration:none; cursor: pointer; background: url(../images/bkg_menuButton_left.jpg) -4000px 0px no-repeat;  display:block; width:100%; height:25px; padding: 5px 15px 0px 14px; font-size:16px; color:#898989; width:auto;}
div#nav ul a:hover { color:black; background-position:left top; }

div#nav .lock { display:inline; float:left; width:auto; margin: 0px 10px 0px 10px; padding:0px; height:30px; background: url(../images/bkg_menuButton.jpg) right top no-repeat; width:auto; }
div#nav .lock a { cursor: pointer; background: url(../images/bkg_menuButton_left.jpg) left top no-repeat;  display:block; width:100%; height:25px; padding: 5px 14px 0px 14px; color:#484848; width:auto; }
div#nav .lock a:hover { color:Black; }

	
div#subnav { width:854px; height:30px; padding: 0px 0px 0px 1px; text-align:left; margin: 0px auto; margin:30px 0px 20px 0px; text-align: left; position: relative;  background: url(../images/bkg_subnav_start.png) left top no-repeat;}

div#subnav ul { list-style-type: none; float:left; margin:0px; padding: 0px; border: none; height: 100%; width:auto;} 

div#subnav ul li { display:inline; float:left; height:100%;  width:213px; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; } 

div#subnav .work li { display:inline; float:left; height:100%; width:128px; margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; } 

div#subnav .work li a { font-size:12px; text-transform: uppercase; }

div#subnav ul li a { background: url(../images/bkg_subnav.png) right top no-repeat; display:block; font-size:15px; line-height:17px; padding:0px; margin:0px; height:100%; width:100%; color:#898989; text-decoration:none; }
div#subnav ul li a:hover { color:#484848; background-position:right -62px; }

/*div#subnav ul .lock { background-position:0px -31px; }
div#subnav ul .lock:hover { background-position:0px -31px; }
div#subnav ul .lock a { color:#484848; background-position:right -31px; }
div#subnav ul .lock a:hover { color:black; background-position:right -31px; } */

div#subnav ul label { cursor: pointer; background: url(../images/bkg_subnav_left.png) left top no-repeat;  display:block; width:100%; height:25px; padding: 5px 34px 0px 15px; }
div#subnav ul label:hover { color:black; background-position:left -62px; }

div#subnav ul .lock { color:#484848; background-position:right -31px; }
div#subnav ul .lock:hover { color:black; background-position:right -31px;}

div#subnav ul .lock label { cursor: pointer; background-position:left -31px; width:100%;}
div#subnav ul .lock label:hover { color:black; background-position:left -31px; }
	
div#page p { font-size: 12px; line-height:20px; text-align:left; padding:6px 260px 8px 0px; margin:0px; }
div#page p .bold { font-weight: bold; }
div#page p .italic { font-style: italic; }

div#main ul { font-size: 100%; line-height: 20px; list-style-type: none; margin:0px; padding:0px; text-align: left; }

div#main ul li { padding-top: 10px;	margin: 0px; padding: 7px 0px 7px 40px; border: none; background: url(../images/bullet.png) no-repeat 15px 10px; text-align: left; }

h1 { font-weight:normal; font-size:25px; line-height:35px; color:#56ada4; width:auto; height:auto; padding: 0px; margin: 0px 0px 15px 0px; }
h2 { width:auto; padding: 0px 0px 5px 0px; margin: 25px 0px 0px 0px; font-weight: normal; color: #515151; font-size:18px; line-height:30px; }
h3 {  font-weight: normal; color: #505050; font-size: 100%; width: 65px; padding: 0px; margin: 0px; }
h4 { width: 373px; padding: 10px 0px 0px 20px; margin: 0px; font-weight: normal; color: #505050; font-size: 100%; }

div#footer { clear: both; width: 940px; height: 50px; padding: 15px 0px 0px 0px; margin: 0px auto; background: url(../images/page_footer.png) top no-repeat; text-align: left; font-size: 11px; color: #a0a0a0; }

div#footer p { color: #646464; margin: 0px 0px 0px 40px; }
div#footer a { color: #646464; text-decoration: none; }
div#footer a:hover { text-decoration: underline; }

.reset { overflow:auto; width:100%; height:1px; clear: both; }

.form { width:400px; height:auto; padding:8px 0px 40px 0px; margin:0px; overflow:auto; border:0px; float:right;}
.form fieldset { border:none; width:auto; margin:0px; padding:0px; }
.form label span{ color:#f00; }
.form ul{ list-style:none; padding:0px; margin:0px; width:auto; }
.form ul li { display:block; width:100%; height:auto; padding: 6px 0px 8px 0px; background: none; }
.form ul li label { float:left; padding:0px; width:75px; font-size: 13px; line-height: 25px;}
.form ul li input, ul li textarea { margin:0px; border:1px solid #ccc; padding:2px 0px 2px 2px; width:270px; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: left; }
.form ul li input { height: 20px; width:268px; line-height: 15px; background: url(../images/bkg_input.png) top no-repeat; border:none; padding:4px 0px 0px 7px;}
.form ul li select { background: white; margin:0px; border:1px solid #ccc; padding:2px 0px 2px 2px; width:274px; }

.form ul li textarea {
	overflow: auto;
	border: none;
	height: 73px;
	width: 263px;
	margin:0px;
	padding:5px;
	line-height: 15px;
	background:none;
}
.form ul li .textarea {
	float:left;
	background: url(../images/bkg_textarea.png) no-repeat left top;
	height: 85px;
	width: 275px;
	margin: 0px 0px 12px 0px;
	padding:1px;
}

.form ul .inset { padding-left:67px; width:320px; }
.form input.oldbutton { background: #E5E5E5;	color: f00;	border: 1px solid #9f9f9f;	width: 115px;	margin: 0px 16px 0px 0px;	cursor: pointer; text-align: center;  height: 23px; padding: 0px;  cursor: pointer; text-align: center; background: #e5e5e5 url(../images/bkg_button.png) left center repeat-x; }

.form input.button { background: url(../images/bkg_button.png) top no-repeat; color: #565b62; border: none; margin: 0px 0px 0px 8px; width: 133px; height: 30px; cursor: pointer; text-align: center; padding: 0px; cursor: pointer; text-align: center; font-size:14px; }
.form input.button:hover { color:black; background-position:bottom; }

.form input.buttonwide { background: url(../images/bkg_button_wide.png) top no-repeat; color: #565b62; border: none; margin:20px 0px 0px 0px; width: 230px; height:30px; cursor: pointer; text-align: center; padding: 0px; cursor: pointer; text-align: center; font-size:14px; }
.form input.buttonwide:hover { color:black; background-position:bottom; }


.form ul li p.fieldcomment { display:inline; margin:0px 0px 0px 3px; padding:0px; width:auto; font-size: 100%; line-height: 15px; color:#7a7a7a; }
.form li input:focus,  .form li select:focus{ outline:none; background-position:left bottom; }
.form li textarea:focus { border:1px solid #3db5b6; outline:none; }

#page .form .sent h2 { margin-top:0px;  border-top:0px; }
#page .form .sent p { display:block; margin:0px; padding:0px; width:auto; }



ul li { text-align: left; font-size: 100%; }

.floatright { float:right; width:auto; }


.bold { font-weight:bold; }


.feature { font-weight:bold; background:#515151 url(../images/bkg_feature.png) top repeat-x; margin:15px 0px 0px 0px; padding:0px 20px 0px 0px; height:48px; width:auto; color:white;  /* -moz-border-radius: 6px; border-radius: 6px; */ }
#page .feature p { padding:12px 0px 0px 20px; margin:0px; float:left; height:auto; width:auto; }

#page .featuretwo {
	float: right;
	font-weight: bold;
	background: #515151 url(../images/bkg_featuretwo.png) -1px 0px no-repeat;
	margin:15px 0px 0px 0px;
	padding: 15px 12px 15px 20px;
	width:158px;
	height:auto;
	color: white;
	/*
	-moz-border-radius: 6px;
	border-radius: 6px;	 */
}

#page .featuretwo p { padding:12px 20px 0px 25px; margin:0px; height:auto; width:auto; }

.smallfeature { font-weight:bold; background:#515151 url(../images/bkg_smallfeature.png) top repeat-x; margin:25px 0px 0px 0px; padding:0px 20px 0px 0px; height:25px; width:410px; color:white;  -moz-border-radius: 5px; border-radius: 5px;}
#page .smallfeature p { padding:0px 0px 0px 11px; margin:0px; float:left; height:auto; width:auto; }
#page .smallfeature .one { width: 230px; height:25px; padding-top:2px; }
#page .smallfeature .two { float:left; width:auto; height: 25px; border-left: 1px solid White; padding-top:2px; }

#page .tabwrapper { margin:0px 0px 6px 0px; width:400px; clear:left; height:auto; }

#page .tabwrapperb { clear:left; margin:0px 0px 0px 10px; padding:0px; float:left; width:230px; color:#868686;}
#page .tabwrapperc { clear:left; margin:0px 0px 0px 12px; width:150px; height:auto; float:left; clear:none; color:#868686;}
#page .tabwrapperb p, #page .tabwrapperc p, #page .tableft { margin-right:0px; padding-right:0px; }
#page .tabwrapperb a, #page .tabwrapperc a { color:#868686; }

#page .tableft { float:left; width:110px; }
#page .tabin { float:left; width:auto; clear:none; margin-right:0px; padding-right:0px; }

.subfeature a { text-decoration:underline; }
.subfeature a:hover { color:white; }

/* Drop down styles*/
div.selectbox-wrapper { position: absolute; width:auto; background-color: white; border: 1px solid #ccc; margin: -2px 0px 0px 78px; padding:0px; text-align:left; max-height:200px; overflow:visible; }
/*Drop down list styles*/
div.selectbox-wrapper ul { list-style-type:none; margin:0px; padding:0px; }
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected { background-color: #EAF2FB; width:auto; }
/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current { background-color: #CDD8E4; width:auto; }
/* Drop down list items style*/
div.selectbox-wrapper ul li { list-style-type:none; display:block; margin:0; padding:2px; cursor:pointer; font-size:90%; }
/* Look and feel of select box */
#page .selectbox { margin: 0px 0px 0px 0px; padding: 4px 0px 0px 7px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; width:268px; /* Resize Width */
  display:block; text-align:left; background: url(../images/bkg_select.png) left top; cursor:pointer;  border:none; color:#333;
}

#page .videoinfo { background: url(../images/bkg_videoinfo.png) left top no-repeat; float: right; width: 190px; height:auto; clear: none; margin: 0px 45px 0px 0px; padding: 20px 0px 0px 25px; }
#page .videoinfo p { margin:0px; padding:0px 20px 10px 0px; clear:none; line-height:20px; font-size:100%; }

/* Most common stuff you'll need to change */
	noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }
	.coda-slider-wrapper { padding:0px; overflow:hidden; }
	.coda-slider { }
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px; min-height:385px; height:auto !important; }
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 900px; padding:0px; margin:0px; /*min-height:352px; height:auto !important;*/ } 
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 600px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px } */
	/* Panel padding */
	 .coda-slider .panel-wrapper { padding:0px; margin:0px; }
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

div#page .coda-nav { width:854px; height:30px; padding: 0px 0px 0px 1px; text-align:left; margin: 0px auto; margin:40px 0px 20px 0px; text-align: left; position: relative;  background: url(../images/bkg_subnav_start.png) left top no-repeat;}
div#page .coda-nav ul { list-style-type: none; float:left; margin:0px; padding:0px; border: none; height: 100%; width:auto;} 
div#page .coda-nav ul li {  display:inline; float:left; height:100%;  width:128px; margin:0px; padding:0px; } 
div#subnav .work li { display:inline; float:left; height:100%; width:128px; margin:0px; padding:0px; } 
div#subnav .work li a { font-size:12px; text-transform: uppercase; }
div#page .coda-nav ul li a { background: url(../images/bkg_subnav.png) right top no-repeat; display:block; font-size:15px; line-height:17px; padding:0px; margin:0px; height:100%; width:100%; color:#898989; text-decoration:none; text-transform: uppercase; font-size:13px;  }
div#page .coda-nav ul li a:hover { color:#484848; background-position:right -62px; }

/*div#subnav ul .lock { background-position:0px -31px; }
div#subnav ul .lock:hover { background-position:0px -31px; }
div#subnav ul .lock a { color:#484848; background-position:right -31px; }
div#subnav ul .lock a:hover { color:black; background-position:right -31px; } */

div#page .panel {}

div#page .coda-nav ul label { cursor: pointer; background: url(../images/bkg_subnav_left.png) left top no-repeat;  display:block; width:100%; height:25px; padding: 5px 34px 0px 15px;}
div#page .coda-nav ul label:hover { color:black; background-position:left -62px; }
div#page .coda-nav ul li a.current { color:#484848; background-position:right -31px;  }
div#page .coda-nav ul .current:hover { color:black; background-position:right -31px; }
div#page .coda-nav ul .current label { cursor: pointer; background-position:left -31px; width:100%; }
div#page .coda-nav ul .current label:hover { color:black; background-position:left -31px; }

div#page .playlist { width:195px; margin:0px; padding:0px; }
div#page .playlist ul { margin:5px 5px 0px 0px; padding:0px 0px 0px 0px; list-style-type:none; width:195px; }

div#page .playlist li:active { outline: none; }
div#page .playlist li:focus { -moz-outline-style: none; }

div#page .playlist li {
	display: block;
	cursor: pointer;
	height: auto;
	width: 195px;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	border-bottom: 1px solid #727272;
	background-color: White;
	background-repeat:no-repeat;
	background-position:right top;
}
div#page .playlist .activeplay { margin:0px; padding: 3px 0px 0px 6px; color:#95efe5; background:#545454; font-weight:bold; font-size:14px;  line-height:15px; }
div#page .playlist ul .title { display:block; width:189px; height:27px; margin:0px 0px 10px 0px; padding: 3px 0px 0px 6px; margin:0px; font-size:11px; line-height:13px; color:#6f6f6f;  background: url(../images/bkg_playlist_thumbwhite.png) -200px 0px no-repeat; }
div#page .playlist ul .info { display:block; padding: 5px 0px 0px 6px; margin:0px; font-size:95%; height:39px; line-height:13px; color:#d7d7d7; display:none; background: #545454 url(../images/bkg_playlist_item.png) bottom repeat-x; }

div#page ul .titlehover {
display:block;
background: url(../images/bkg_playlist_thumbwhite.png) top no-repeat;
width:auto;
height:27px;
margin:0px;
line-height:13px; color:#6f6f6f; 
color: #363636;
padding: 3px 0px 0px 6px;
font-size:11px;
}

/* Don't change anything below here unless you know what you're doing */
/* Tabbed nav */
.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden }
.coda-nav ul li { display: inline }
.coda-nav ul li a { background: #000; color: #fff; display: block; float: left; margin-right: 1px; padding: 3px 6px; text-decoration: none }
/* Miscellaneous */
.coda-slider-wrapper { clear: both; /*overflow: auto */ }
.coda-slider {  overflow: hidden; position: relative }
/* .coda-slider { float: left; }*/
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }


div#page .playlist ul:focus { -moz-outline-style: none; } 
div#page .playlist ul:active { outline: none; }
div#page .playlist:focus { -moz-outline-style: none; } 
div#page .playlist:active { outline: none; }
div#page .playlist li:focus { -moz-outline-style: none; } 
div#page .playlist li:active { outline: none; }
div#page .playlist p:focus { -moz-outline-style: none; } 
div#page .playlist p:active { outline: none; }
div#page .title:focus { -moz-outline-style: none; } 
div#page .title:active { outline: none; }
div#page .info:focus { -moz-outline-style: none; } 
div#page .info:active { outline: none; }


div#page .playlist ul:active, div#page .playlist ul:focus { 
    border:none;
    outline:none;
}

div#page .playlist:active, div#page .playlist:focus { 
    border:none;
    outline:none;
}

div#page .editsuite {
	float:left;
	border-right: 1px solid #727272;
	width: 278px;
	padding:0px 0px 0px 25px;
	margin:15px 0px 10px 0px;
	min-height:385px; height:auto !important;
}

div#page .editsuite p {
width: 250px;
margin:0px;
padding:15px 0px 20px 0px;
line-height:15px;
}

.editsuite ul {
width: 235px;
line-height:15px;
list-style-type: none;
margin:0px;
padding:0px 0px 0px 5px;
}

.editsuite ul li {
background: url(../images/bullet.png) left top no-repeat;
padding:0px 0px 5px 15px;
}

div#page .editsuite h2 { width: 250px; padding:0px; margin:0px; }
div#page #edit1 { padding-left:0px; }

div#page #edit3 { border-right:none; }


blockquote { width:115px; height:auto; margin:0px 0px 0px 5px; padding: 0px 10px 10px 25px;  background: url(../images/quote_open.png) left top no-repeat; font-weight:normal; }
blockquote div { padding:0px 0px 1px 0px; margin:0px; width:100%; height:100%; display: block; background: url(../images/quote_close.png) 93px bottom no-repeat; font: 15px Verdana, Arial, Helvetica, sans-serif; line-height:20px; }

.disciplines { width:640px; height:auto; }
.disciplines ul { width: auto; line-height:15px; list-style-type: none; margin:0px; padding:10px 0px 0px 5px; }
.disciplines ul li { background: url(../images/bullet.png) left 3px no-repeat; padding:0px 0px 17px 15px; }

#page .disciplines p { padding:0px; margin:0px; height:auto; }

#page .bold { display:block; padding:0px; margin:0px; font-weight: bold; line-height:15px; }

#page .termsbold { display:block; padding:20px 0px 10px 0px; margin:0px; font-weight: bold; line-height:15px; }

.terms ul { width: auto; line-height:15px; list-style-type: none; margin:0px; padding:10px 250px 0px 5px; }
.terms ul li { background: url(../images/bullet.png) left 1px no-repeat; padding:0px 0px 17px 15px; }

.videopanel { background: url(../images/bkg_page_grad.png) right top no-repeat; width:640px; height:352px; }